/* FINDOLOGIC Autocomplete Start */

.ac_results {
	padding: 0px;
	border: 1px solid #000;
	background-color: #FFF;
	overflow: hidden;
	z-index: 99999;
	min-width:250px;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	border-bottom:1px dotted #E7E7E7;
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	font-size: 11px;
	line-height: 14px;
	font-weight:bold;
	overflow: hidden;
}

.ac_results li:last {
	border-bottom:0 none;
}

.ac_loading {
	background: white url(../img/indicator.gif) right center no-repeat;
}

.ac_odd {
	/*background-color: #eee;*/
}

.ac_over {
	background-color: #FFD;
}

.autocompletecount {
	color: #808080;
	float: right;
	font-weight:normal;
	font-size: 9px;
	line-height: 14px;
}

.flHighlight {
	color: #C00;
}

/* FINDOLOGIC Autocomplete End */
